@charset "utf-8";
/* CSS Document */
.sx{
	border-top: 1px solid #ff5a00;
	background: #fff;
	font-size: 0.9rem;
	padding: 16px 0;
}

.class_nav{position: relative;display: inline-block;z-index: 10;height: 20px;line-height: 20px;}

.sx a{
	display: inline-block;
	border: 1px solid #e9e9e9;
	padding: 4px 20px 4px 10px;
	background: url(img/down.png) no-repeat;
	background-position: right center;
	height: 20px;
	line-height: 20px;
	z-index: 10;
}
.sx .contain a:last-child{
	border: none;
	background-image: none;
	padding-left: 0px;
}

.sx a:hover{color: #e61717;text-decoration: none;}
.sx .sub_list{position: absolute;left: 0;top:29px;border:1px solid #e61717;background-color: #fff;z-index: 0;display: none;}
.sx .sub_list ul{padding: 5px 10px;}
.sx .sub_list li{height: 20px;line-height: 20px;width: 100%;white-space: nowrap;padding: 5px;font-size: 14px;color: #333;cursor: pointer;}
.sx .sub_list li:hover{color: #e61717;}

.class_nav:hover .sub_list{display: block;}

.sx .contain span{
	font-weight: bold;
	float: left;
	background: #fff;
	line-height: 28px;
}
.contain .s_left{
	width: 898px;
	float: left;
	margin-right: 12px;
}
.s_right{
	width: 290px;
	float: right;
}

.class_name{
	float: left;
	width: 90px;
	font-size: 14px;
	padding: 14px 0 14px 10px;
	border-right: 1px solid #e9e9e9;
	background: #fafafa;
	text-align: center;
	line-height: 30px;
	font-weight: 700;
	color: #333;
}
.f_1{
	font-size: .9rem;float: left;
	line-height: 30px;
	overflow: hidden;
	margin-top: 14px;
	margin-left: 16px;
}
.f_1 a span{
	border:1px solid #e9e9e9;
	padding: 4px 20px 4px 10px;
	background: url(img/down.png) no-repeat;
	background-position: right;
}
.contain a:hover{
	text-decoration: none;
	color: #ff5a00;
}
.right-info{
	overflow: hidden;
	padding-top: 16px;
	padding-bottom: 14px;
}
.right-info a{
	margin: 0 10px;
	line-height: 28px;
	font-size: .9rem;
	display: inline-block;
	padding: 0 4px;
}

.right-info .cur{
	color: #e61717;
	background: #fff2f2;
	border: 1px solid #e61717;box-sizing: inherit;
}

.task_class_list{
	overflow: hidden;
	border-bottom: 1px solid #e9e9e9;
}

.xx-box{
	border: 1px solid #e9e9e9;
	background: #fff;
}
.chosed{
	color: #e61717;
	background: #fff2f2;
	border: 1px solid #e61717;
}
.tj-shop{
	background: #fff;
	background-image: url(img/tj.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-bottom: 10px;
}
.btn-enter{
	text-align: center;
	color: #fff;
	font-size: .9rem;
}
.btn-enter a{
	color: #fff;
}
.btn-enter a:hover{
	color: #fff;
}
.btn-enter span{
	background: #ff5a00;
	display: inline-block;
	width: 248px;
	line-height: 36px;
	border-radius: 4px;
	cursor: pointer;
}
.btn-enter:hover span{
	background: #FF7124;
}
.tag{
	margin: 0 20px;
}
.tag dt{
	font-size: .6rem;
}
.tag dd{
	padding-top:10px;
	margin-bottom: 10px;
}
.tag dd a{
	font-size: .6rem;
	display: inline-block;
	color: #666;
	border: 1px solid #e9e9e9;
	border-radius: 50px;
	padding: 6px 10px;
	margin-right:10px;
}
.tag dd a:hover{
	border-color: #ff5a00;
}
.bz{
	font-size: 0.6rem;
	margin: 0 20px;
	margin-bottom:8px;
	clear: both;
}
.bz span{
	background: #ff5a00;
	color: #fff;
	margin-right: 3px;
	padding: 1px 2px;
}
.right-part h1{
	font-size: 1.1rem;
	width: 130px;
	margin-top: 4px;
	
}
.tj-shop-head{
	margin: 0px 20px;
	padding-top: 18px;
	overflow: hidden;
	padding-bottom: 12px;
}
.right-part{
	float: left;
	margin-left: 10px;
}
.adv{
	text-align: center;
	font-size: .8rem;
	height: 120px;
	margin-top: 12px;
	background: #ffeeba;
	color: #77642a;
}
.adv a{
	line-height: 20px;
	font-size: 16px;
}
.adver-img{
	margin-top: 12px;
}
.adv-kt{
	border: 1px dashed #e9e9e9;
	background: #fff;
	margin: 12px 0;
	height: 126px;
}
.adv-kt .adv-txt{
	line-height: 80px;
	text-align: center;
	font-size: .9rem;
}
.adv-kt .btn-tf{
	text-align: center;
	color: #fff;
}
.adv-kt .btn-tf span{
	background: #ff552e;
	display: inline-block;
	width: 85%;
	border-radius: 4px;
	line-height: 36px;
	font-size: .9rem;
}
.adv-kt .btn-tf span:hover{
	cursor: pointer;
	background:#FF6C1C;
}
.adv-kt a:hover{
	color: #fff;
}
.shop-list{
	margin-top: 12px;
}
.shop-list li{
	height: 250px;
	background: #fff;
	position: relative;
	margin-bottom: 12px;
}
.btn-shop{
	width: 168px;
	line-height: 26px;
	font-size: 14px;
	color: #97813e;
	border: 1px solid #efd88f;
	text-align: center;
	background: #ffeeba;
	position: absolute;
	right: 30px;
	top: 40px;
}
.logo-site{
	float: left;
	margin-top: 40px;
	margin-left: 40px;
}
.site{
	text-align: center;
	font-size: .9rem;
	color: #999;
	line-height: 28px;
}
.list-bz{
	font-size: .9rem;
}
.list-bz span{
	color: #fff;
	background: #ff552e;
	padding: 0 4px;
	margin-right: 5px;
}
.shop-info{
	float: left;
	margin-top: 30px;
	margin-left: 16px;
}

.shop-info h1{
	font-size: 24px;
	width: 480px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.list-tag{
	font-size:.9rem;
	color: #666;
}

.list-tag a{
	border: 1px solid #e9e9e9;
	padding: 6px 10px;
	border-radius: 50px;
	display: inline-block;
	overflow: hidden;
}
.list-tag a:hover{
	border-color: #ff5a00;
}
.list-tag dt{
	margin: 10px 0;
}
.list-tag dd{
	padding-top:8px;
}
.head-shop{
	overflow: hidden;
	width: 899px;
	background: #fff;
	border-right: 1px solid #e9e9e9;
	float: left;
}
.bg-head{
	height: 400px; position: absolute;left: 0;top: 156px; background: url(img/shoppage-head.png) no-repeat;width: 100%;
}
.headbox{
	margin-top: 10px;
	overflow: hidden;
	background: #fff;
	margin-bottom: 16px;
}

.limit{
	display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;overflow: hidden;}
.zk{
	color:#33a6ff;
	font-size: .9rem;
	margin-bottom: 20px;
	cursor: pointer;
}
.s_p_rightpart{
	float: left;
	width: 299px;
}
.s_p_rightpart dt{
	color: #969696;
	font-size: .9rem;
}
.s_p_rightpart dd{
	font-size: .9rem;
	margin-top: 6px;
	line-height: 22px;
}
.s_p_rightpart dl{
	margin: 10px;
}

.service-list{
	overflow: hidden;
}
.service-list li{
	float: left;
	width: 230px;
	margin-right: 12px;
	background: #fff;
	margin-bottom: 12px;
}
.service-list li:nth-child(5n){
	margin-right: 0;
}
.imgbox{
	overflow: hidden;
}
.imgbox img{
	width: 100%;
	height: 100%;
}
.service-list li h1{
	color: #ff5a00;
	font-size: 1.4rem;
	padding: 8px 10px;
}
.service-list li h2{
	color: #333;
	font-size: .9rem;
	padding: 0 14px;
}
#magnify li img{
  cursor: pointer;
  transition: all 0.7s;
}
#magnify li img:hover{
  transform: scale(1.05);
}
.title{padding:30px 0 20px 0;}
.price{
	color: #ff5a00;
	font-size: 1.1rem;
	padding: 10px;
}
.title-tj{
	font-size: 1rem;margin-top:10px;
	margin-left: 10px;
	margin-right: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.company{
	margin: 0px 10px 10px 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	border-top: 1px dashed #e9e9e9;
	font-size: .9rem;
	color: #999;
	overflow: hidden;
}
.com-name{
	font-size: 0.9rem;
	color: #666;
}
.company img{
	margin-top: 10px;display: block;border: none;float: left;
}

.company span:hover{
	color: #fff;
	background: #FF6D1E;
}
.servicebox{
	overflow: hidden;
	margin-top: 12px;
}
.servicebox li{
	position: relative;
	width: 291px;
	float: left;
	background: #fff;
	margin-right:12px;
	margin-bottom: 12px;
}
.servicebox li:nth-child(3n){
	margin-right: 0;
}
.servicebox li .com-name a{
	color: #666;
}
.servicebox li .com-name a:hover{
	color: #ff5a00;
}
.servicebox li h2 a{
	color: #333;
}

.tab{
	background: #ededed;
	margin-top: 12px;
	line-height: 60px;
}
.tab a{
	display: inline-block;
	width: 120px;
	height: 100%;
	text-align: center;
}
.click-a{
	background: #fff;
	font-weight: 700;

}
.tab a:hover{
	text-decoration: none;
}

/*新闻*/
.new-list{
	overflow: hidden;
	background: #fff;
}
.new-list li{
	padding: 16px;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
	position: relative;
}

.new-list li h1{
	font-size: 1.2rem;
	line-height: 44px;
}
.new-list p{
	margin: 0;
	font-size: 0.8rem;
	color: #666;
	line-height: 24px;
}
.new-list h2{
	font-size: 12px;
	color: #999;margin-top: 6px;
}
.new-list-detail{
	background: #fff;
	padding: 20px;
	margin-bottom:20px;
}
.new-list-detail h1{
	font-size: 1.6rem;
	text-align: center;
	margin-top: 10px;
}
.new-list-detail .fb-time{
	text-align: center;
	font-size: 1rem;
	color: #999;
	margin-top: 20px;
	line-height: 28px;
}
.new-list-detail p{
	font-size: 16px;
	color: #666;
	line-height: 24px;
}
.new-list-detail .detail_content{
	font-size: 16px;
	color: #666;
	line-height: 24px;
}
.new-list-detail .detail_content img{width: 100%;}

.new-list-detail .next-txt{
	border-top: 1px solid #e9e9e9;
	font-size: .8rem;
	margin-top: 40px;
	padding-top: 10px;
}
.new-list-detail .next-txt span{
	margin-top: 20px;
	color: #999;
	line-height: 38px;
}

.new-list-detail img {
	max-width: 100%;
}
